p.bk_pra.line-height-2-22,
.check {
    color: #fff !important;
    opacity: 0.5;
}




.headroom--sticky.headroom--not-top {
    background-color: rgba(0, 0, 0, 1) !important
}

.swiper-wrapper {
    right: 16% !important;
}

.bk-hover a:hover {
    color: #429a2b !important;
}

.social-share a:hover i {
    color: #3b5998;
    transition: all 0.3s ease;
}

.call-to-action.callto-action--1 .content h3,
.call-to-action.callto-action--1 .content h6 {
    color: #111;
}

.portfolio.portfolio_style--1 .port-overlay-info .hover-action h3.post-overlay-title {
    font-size: 40px;
}

.header-default.header-transparent {
    background-color: rgba(17, 17, 17, 0.8);
}

#whatsapp {
    background-color: transparent;
    color: #429a2b;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.magnific-img {
    cursor: pointer;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
a {
    font-family: 'louis_george_caferegular' !important
}

.blog-grid--modern.blog-standard.blog-yellow-color .post-read-more {
    background-color: #429a2b !important;
    color: #fff !important;
}

.blog-grid--modern.blog-standard.blog-yellow-color .post-thumb::after {
    background-color: #429a2b !important;
}

.tp-bullets {
    left: 90% !important;
    transform: matrix(1, 0, 0, 1, -46, -46) !important;
}


.headroom--sticky.headroom--not-top {
    background-color: rgba(0, 0, 0, 1);
}

.blog-grid--modern.blog-standard .post-content {
    padding: 20px 30px 40px !important
}

.swiper-wrapper {
    right: 42% !important;
}


.contact-btn {
    padding: 15px 41px;
    height: 55px;
    line-height: 53px;
    color: #ffffff;
    border-color: #429a2b;
    background-color: #429a2b;
    font-size: 14px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    border-radius: 6px;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1)
}



.honeycomb {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
    align-items: center;
    max-width: 1500px;
    width: 100vw;
    margin: 0 auto;
    padding: 0;
    /* transform: translateY(34.375px); */
}

.honeycomb-cell {
    flex: 0 1 366px;
    max-width: 366px;
    height: 200px;
    margin: 70px 31px 77px;
    position: relative;
    padding: 0.5em;

    text-align: center;
    z-index: 1;
    cursor: pointer;

}

.honeycomb-cell__title {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    hyphens: auto;
    word-break: break-word;
    text-transform: uppercase;
    color: #111;
    font-weight: 700;
    font-size: 1.75em;
    transition: opacity 350ms;
    opacity: 0;
}

.honeycomb-cell__title>small {
    font-weight: 300;
    margin-top: 0.25em;
}

.body-selection-item-image {
    overflow: hidden;
    top: -50%;
    left: 0;
    width: 100%;
    height: 200%;
    display: block;
    position: absolute;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    z-index: -1;
    transition: 350ms;
}

.honeycomb-cell__image {
    object-fit: cover;
    object-position: center;
    display: block;
    width: 100%;
    height: 100%;

    transition: transform 0.5s ease;

}

.honeycomb-cell::before,
.honeycomb-cell::after {
    content: '';

}

.honeycomb-cell::before,
.honeycomb-cell::after {
    top: -50%;
    left: 0;
    width: 100%;
    height: 200%;
    display: block;
    position: absolute;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    z-index: -1;
    transition: 350ms;
}

.honeycomb-cell::before {
    background: #212121;
    transform: scale(1.055);
}

.honeycomb-cell::after {
    /* background: #3ea0eb; */
    opacity: 0;
    transition: opacity 350ms;
}

.container-c {
    min-height: 400px;
    display: flex;
    align-items: center;
}

.custom-section-cookies {
    background: linear-gradient(230deg, #4EA132 5%, #FE5448 47%, #4EA132 100%);
    -webkit-box-shadow: -1px -9px 5px 0px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: -1px -9px 5px 0px rgba(0, 0, 0, 0.36);
    box-shadow: -1px -9px 5px 0px rgba(0, 0, 0, 0.36);
    color: #000;
    position: fixed;
    bottom: 0;
    width: 100vw;
    z-index: 99;
    padding: 12px 0px;
}

.custom-section-cookies p {
    color: #000;
    font-size: 16px;
    margin-bottom: 0 !important;
}

.custom-section-cookies a {
    color: #000;
    font-weight: 600;
    text-decoration: underline;
}

.c-cookie_btn {
    text-decoration: none !important;
    margin-top: 5px;
    font-size: 14px !important;
    cursor: pointer !important;
    width: 200px;
    height: 40px;
    padding: 0;
    line-height: 36px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 38px;
    background: #000;
    border: 1px solid #000;
    border-radius: 6px;
    color: #fff !important;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.c-cookie_btn:hover {
    -webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
}


.honeycomb-cell:hover .honeycomb-cell__title {
    opacity: 1;
}

.honeycomb-cell:hover::before {
    /* background: #72f88e; */
}

.honeycomb-cell:hover::after {

    background: #fff;
    opacity: 0.7;
}

/* .honeycomb-2:hover::after {

    background: #bcf074;
    opacity: 0.7;
}

.honeycomb-3:hover::after {

    background: #E8D2BB;
    opacity: 0.7;
}

.honeycomb-4:hover::after {

    background: #78D2F0;
    opacity: 0.7;
}

.honeycomb-5:hover::after {

    background: #fff;
    opacity: 0.7;
}

.honeycomb-6:hover::after {

    background: #ad0900;
    opacity: 0.7;
} */

.honeycomb-cell:hover .honeycomb-cell__image {
    transform: scale(1.3);


}

.honeycomb-cell__placeholder {
    display: none;
    opacity: 0;
    width: 250px;
    margin: 0 25px/2;
}

.post-inner .post-read-more {

    font-size: 15px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    color: #001029;
    text-align: center;
    background-color: #429a2b;
    color: #fff;
    display: inline-block;
}

.post-inner:hover .post-read-more {
    background-color: #fff;
    color: #429a2b;
}

.rev_slider .slotholder:after,
.rev_slider .slotholder .kenburnimg img:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 99;
    background: rgba(0, 0, 0, .3);
}
.prod-ul-c{
    list-style: none;
}
.prod-li-c {

    padding: 0 0 10px 0;
}
.prod-li-c a{

   font-weight: 600;
}
.video-c{
    height: 563px;
}
.product-c-carousel .slick-btn {
    left: 150px ;
}
.product-c-carousel .slick-next{
    right: 150px !important;
}

#whatsapp {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    font-size: 50px;
    line-height: 60px;
    background-color: #25D366;
    color: #fff;
    right: 20px;
    bottom: 102px;
    text-align: center;
    overflow: hidden;
    z-index: 9811 !important;
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

/* @media only screen and (max-width: 479px) {
    #whatsapp {
        display: none !important;
    }
} */

#whatsapp i {
    display: block;
    line-height: 58px;
    font-size: 40px;
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1)

}

#whatsapp:hover  {
    -webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);

}
#whatsapp:hover  i{
    opacity: 0.5;
}
@media (max-width:390px) {
    .product-c-carousel .slick-btn {
        left: 50px ;
    }
    .product-c-carousel .slick-next{
        right: 50px !important;
    }

    .honeycomb-cell {
        max-width: 23vh;
        height: 14vh;
        margin: 30px 5px !important;
        /* margin: 120px 25px !important; */
    }
    .honeycomb-cell:nth-child(3n) {
        margin-right: calc(50% - (100px)) !important;
        margin-left: calc(50% - (100px)) !important;
    }
    .tp-bullets{
        left: 70% !important;
    }
    .honeycomb-cell .honeycomb-cell__title {
        font-size: 20px;
        opacity: 1;
    }
    .honeycomb-cell::after {

        background: #fff;
        opacity: 0.7;
    }

    /* .honeycomb-2::after {

        background: #bcf074;
        opacity: 0.7;
    }

    .honeycomb-3::after {

        background: #E8D2BB;
        opacity: 0.7;
    }

    .honeycomb-4::after {

        background: #78D2F0;
        opacity: 0.7;
    }

    .honeycomb-5::after {

        background: #fff;
        opacity: 0.7;
    }

    .honeycomb-6::after {

        background: #ad0900;
        opacity: 0.7;
    } */
    .number-wrap{
        flex-direction: column;
    }
    .number-wrap span{
        padding-bottom: 20px;
    }
    .number-wrap .content{
        padding: 0px;
        max-width: 100%;
    }
    .swiper-wrapper {
        right: -5% !important;
    }
    .testimonial--horizontal--active {
        padding-bottom: 75px;
    }
    .blog-grid-no-flex .post-thumb a img {
        min-height: 240px;
    }
    .breadcaump-area.breadcaump-title-bar .breadcaump-inner .breadcrumb-insite ul.core-breadcaump{
        margin-top: 7px;
    }
    .check-box{
        display: flex;
    align-items: flex-start;
    }


}


@media (min-width:390px) and (max-width:555px) {
    .product-c-carousel .slick-btn {
        left: 50px ;
    }
    .product-c-carousel .slick-next{
        right: 50px !important;
    }

    .honeycomb-cell {
        max-width: 20vh;
        height: 12vh;
        margin: 30px 5px !important;

    }
    .honeycomb-cell:nth-child(3n) {
        margin-right: calc(50% - (100px)) !important;
        margin-left: calc(50% - (100px)) !important;
    }
    .tp-bullets{
        left: 70% !important;
    }
    .honeycomb-cell .honeycomb-cell__title {
        font-size: 16px;
        opacity: 1;
    }
    .honeycomb-cell::after {

        background: #fff;
        opacity: 0.7;
    }
/*
    .honeycomb-2::after {

        background: #bcf074;
        opacity: 0.7;
    }

    .honeycomb-3::after {

        background: #E8D2BB;
        opacity: 0.7;
    }

    .honeycomb-4::after {

        background: #78D2F0;
        opacity: 0.7;
    }

    .honeycomb-5::after {

        background: #fff;
        opacity: 0.7;
    }

    .honeycomb-6::after {

        background: #ad0900;
        opacity: 0.7;
    } */
    .number-wrap{
        flex-direction: column;
    }
    .number-wrap span{
        padding-bottom: 20px;
    }
    .number-wrap .content{
        padding: 0px;
        max-width: 100%;
    }
    .swiper-wrapper {
        right: -5% !important;
    }
    .testimonial--horizontal--active {
        padding-bottom: 75px;
    }
    .blog-grid-no-flex .post-thumb a img {
        min-height: 240px;
    }
    .breadcaump-area.breadcaump-title-bar .breadcaump-inner .breadcrumb-insite ul.core-breadcaump{
        margin-top: 7px;
    }
    .check-box{
        display: flex;
    align-items: flex-start;
    }
}

@media (min-width:555px) and (max-width:840px) {
    .honeycomb-cell:nth-child(3n) {
        margin-right: calc(50% - (170px));
        margin-left: calc(50% - (170px));
    }

    .honeycomb__placeholder:nth-child(3n + 5) {
        display: block;
    }
     .tp-bullets{
        left: 80% !important;
    }
}

@media (min-width: 800px) and (max-width:1300px) {


    .honeycomb-cell:nth-child(3n) {
        margin-right: calc(50% - (170px));
        margin-left: calc(50% - (170px));
    }

}

@media (min-width:1300px) and (max-width:1440px) {
    .honeycomb-cell:nth-child(4) {
        margin-left: calc(50% - (400px));
    }

    .honeycomb-cell:nth-child(5n) {
        margin-right: calc(50% - (400px));
    }


}

@media (min-width:1440px) {
    .honeycomb-cell {
        flex: 0 1 415px;
        max-width: 415px;
        height: 220px;
        margin: 70px 32px 100px;
        position: relative;
        padding: 0.5em;
        text-align: center;
        z-index: 1;
    }

    .honeycomb-cell:nth-child(4) {
        margin-left: calc(50% - (490px));
    }

    .honeycomb-cell:nth-child(5n) {
        margin-right: calc(50% - (490px));
    }
}

@media only screen and (min-width: 992px) {

    .d-md-hide {
        display: none;
    }

    .d-md-block {
        display: block;
    }
}

@media only screen and (max-width: 991px) {

    .d-hide {
        display: none;
    }
    .video-c{
        height: 263px;
    }
}
